#left-menu
{
	margin:0;
	padding:0;
	list-style: none;
}

#left-menu li
{
	margin:0 0 5px;
	padding: 0 0 5px;
	display: block;
	border-bottom: 4px solid transparent;
}
#left-menu a
{
	text-decoration: none;
	font-size: 20px;
	outline: none;
	color: #494646;
}


#left-menu li.last-item { background: none; margin-bottom: 0; padding-bottom: 0;}
#left-menu li.selected a { border-bottom: 4px solid #8bcf17!important; }
#left-menu li.selected { text-indent: -1em; padding-left:1em;}


/*.content-block .content-block-inner ul#left-menu li.first-item
li.last-item*/

.content-block-inner{
	width: 279px;
	margin: 0 25px;
}
#left-menu li a:hover{
	border-bottom: 4px solid #8bcf17!important;
}
